#bdcontent {
  position: relative;
  overflow: hidden;
}

#contform select option {
  font-size: 16px;
  font-style: italic;
}
#contform {
  right: -40px;
}
.formtitlestyle {
  width: 35px;
  height: 1px;
  border: 2px solid #fff;
  content: "";
  display: block;
  margin: 10px auto 0 auto;
  margin-bottom: 10px;
}
.formshadow {
  margin-top: 30px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: rgba(0, 0, 0, 0.3) 20px 20px 20px;
  border-color: #eb5e2d;
}
.formshadow p,
.sidebanner p {
  line-height: 18px;
}
.panel-heading {
  background-color: #eb5e2d;
  color: #fff;
}
.panel-heading h3 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.form-control {
  margin-bottom: 10px;
}

#contform .btn-orange {
  color: #fff !important;
  background-color: #2a95d7;
  border-color: #2a95d7;
  border-radius: 2em;
  font-weight: bold;
  font-size: 12px;
  background-image: linear-gradient(to bottom, #2492d6 0%, #2a95d7 100%);
  background-repeat: repeat-x;
  box-shadow:
    inset 0 -2px 0 rgba(0, 0, 0, 0.16),
    0 2px 0 rgba(0, 0, 0, 0.11);
  padding: 10px;
  outline: none;
}
#contform .btn-orange:hover {
  box-shadow:
    0 12px 16px 0 rgba(0, 0, 0, 0.24),
    0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
@media only screen and (max-width: 768px) {
  #contform {
    right: 0px;
  }
}

.anesthesiology-practice-case-study,
.claim-reimbursement-turnaround-time,
.denial-analysis-fact,
.denial-management-whitepaper,
.family-practice-case-study,
.financial-decision-making-process,
.improve-patient-flow-and-streamline,
.kareo-billing-practice-case-study,
.know-your-top-paying-insurers,
.obstetrics-and-gynecology-practice,
.orthopedic-clinic-case-study,
.orthopedic-hospital-case-study,
.physician-productivity-metrics,
.primary-care-case-study,
.rcm-optimization-whitepaper-for-group-practices,
.spine-care-case-study,
.urology-case-study {
  max-width: 100%;
  background-size: 100%;
  background-image: url("https://www.billingparadise.com/resources/images/resource-sprite.png");
}

.anesthesiology-practice-case-study {
  background-position: 0 0%;
  background-size: 100%;
}
.claim-reimbursement-turnaround-time {
  background-position: 0 6.25%;
  background-size: 100%;
}
.denial-analysis-fact {
  background-position: 0 12.5%;
  background-size: 100%;
}
.denial-management-whitepaper {
  background-position: 0 18.75%;
  background-size: 100%;
}
.family-practice-case-study {
  background-position: 0 25%;
  background-size: 100%;
}
.financial-decision-making-process {
  background-position: 0 31.25%;
  background-size: 100%;
}
.improve-patient-flow-and-streamline {
  background-position: 0 37.5%;
  background-size: 100%;
}
.kareo-billing-practice-case-study {
  background-position: 0 43.75%;
  background-size: 100%;
}
.know-your-top-paying-insurers {
  background-position: 0 50%;
  background-size: 100%;
}
.obstetrics-and-gynecology-practice {
  background-position: 0 56.25%;
  background-size: 100%;
}
.orthopedic-clinic-case-study {
  background-position: 0 62.5%;
  background-size: 100%;
}
.orthopedic-hospital-case-study {
  background-position: 0 68.75%;
  background-size: 100%;
}
.physician-productivity-metrics {
  background-position: 0 75%;
  background-size: 100%;
}
.primary-care-case-study {
  background-position: 0 81.25%;
  background-size: 100%;
}
.rcm-optimization-whitepaper-for-group-practices {
  background-position: 0 87.5%;
  background-size: 100%;
}
.spine-care-case-study {
  background-position: 0 93.75%;
  background-size: 100%;
}
.urology-case-study {
  background-position: 0 100%;
  background-size: 100%;
}
.black-book-company-logo,
.emr-support,
.sidebar-workflow,
.old-ar,
.medical-coding,
.medical-billing,
.rcm-tools,
.medal,
.report,
.johnson-cfo,
.wilmer-cfo {
  max-width: 100%;
  background-size: 100%;
  background-image: url("https://www.billingparadise.com/new-images/sub-images/services-image.png");
}

.black-book-company-logo {
  background-position: 0 0%;
  background-size: 100%;
}
.emr-support {
  background-position: 0 17.175573%;
  background-size: 109.756098%;
}
.sidebar-workflow {
  background-position: 0 30.299539%;
  background-size: 111.662531%;
}
.old-ar {
  background-position: 0 43.169811%;
  background-size: 114.795918%;
}
.medical-coding {
  background-position: 0 52.644928%;
  background-size: 150%;
}
.medical-billing {
  background-position: 0 60.557185%;
  background-size: 150%;
}
.rcm-tools {
  background-position: 0 74.990044%;
  background-size: 161.290323%;
}
.medal {
  background-position: 0 86.237514%;
  background-size: 175.78125%;
}
.report {
  background-position: 0 91.381137%;
  background-size: 351.5625%;
}
.johnson-cfo {
  background-position: 0 95.699683%;
  background-size: 368.852459%;
}
.wilmer-cfo {
  background-position: 0 100%;
  background-size: 368.852459%;
}
.rcm-tool-section {
  background-color: #fff;
  padding-bottom: 30px;
  padding-top: 30px;
}
.rcm-tool-section .rcm-block-btn {
  font-size: 16px !important;
  line-height: 1.45em;
  padding: 13px 45px;
  border-radius: 20px;
  border: 2px solid #fff !important;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #fff !important;
  background-color: #3c8ebd;
  text-decoration: none;
}
.rcm-tool-section p {
  padding: 0;
  line-height: 24px;
  font-weight: normal;
  color: #333;
  font-size: 15px;
  text-align: left;
  border-bottom: 1px solid #dcc;
}
.rcm-tool-section .rcm-block-btn:hover {
  background-color: transparent;
  color: #3c8ebd !important;
  border-color: #3c8ebd !important;
  text-decoration: none;
}
.rcm-tool-section li {
  margin-left: 30px;
}
.rcm-tool-section ul {
  list-style-image: url(https://www.billingparadise.com/images/vendor/icon.png);
}
@media only screen and (max-width: 769px) {
  .rcm-tool-section .rcm-block-btn {
    padding: 11px 10px;
  }
  .sec-heading {
    font-size: 25px !important;
  }
}
.dashboard,
.footerlogo,
.stars,
.user-2,
.user1,
.quote,
.img-1473255454-2101191-52x41-screan,
.lock,
.ok {
  max-width: 100%;
  background-size: 100%;
  background-image: url("https://billingparadise.com/new-images/sub-images/free-practice-analysis.png");
}

.dashboard {
  background-position: 0 0%;
  background-size: 100%;
}
.footerlogo {
  background-position: 0 42.548077%;
  background-size: 211.403509%;
}
.stars {
  margin-top: 20px;
  background-position: 0 48.519362%;
  background-size: 292.121212%;
}
.user-2 {
  width: 139px;
  height: 139px;
  border-radius: 50%;
  background-position: 0 59.630607%;
  background-size: 330.136986%;
}
.user1 {
  border-radius: 50%;
  background-position: 0 78.169935%;
  background-size: 346.76259%;
}
.quote {
  background-position: 0 86.705882%;
  background-size: 602.5%;
}
.img-1473255454-2101191-52x41-screan {
  margin-right: 20px;
  background-position: 0 91.65701%;
  background-size: 926.923077%;
}
.lock {
  margin-right: 20px;
  background-position: 0 97.538101%;
  background-size: 1147.619048%;
}
.ok {
  margin-right: 15px;
  background-position: 0 100%;
  background-size: 1721.428571%;
}
img {
  vertical-align: middle;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
  color: #fff;
}
#testimonial {
  background-color: #f28800;
  padding-bottom: 30px;
  padding-top: 30px;
  color: #fff;
}
#testimonial h1,
#testimonial h2,
#testimonial h3,
#testimonial h4,
#testimonial p {
  color: #fff;
  text-align: left;
}
#testimonial p {
  font-family: "Courgette", cursive;
  font-size: 18px;
}
.testi-head {
  margin-bottom: 30px;
}
.qicon {
  position: absolute;
  left: 0;

  bottom: 40%;
}
#cta h2 {
  font-size: 26px;
  color: #000;
  margin-bottom: 60px;
  margin-top: 60px;
}

.sideimg {
  width: 250px;
  height: 250px;
  border: 12px solid #fff;
  border-radius: 100%;
  box-shadow: 0px 0px 24.07px 4.93px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 24.07px 4.93px rgba(0, 0, 0, 0.1);
}
#billingtabs .tabs-left li a {
  font-weight: 700;
  color: #333;
  font-size: 15px;
}
#billingtabs .tabs-left li:active a {
  color: #fc563b !important;
}
#billingtabs .tabs-left li {
  display: block;
  padding: 15px 15px !important;
  border: 1px solid #c1c1c1;
  border-left: none;
  border-top: none;
  border-right: none;
  margin: 0;
  cursor: pointer;
  float: none;
}

#billingtabs .tabs-left {
  border-right: 1px solid #ddd;
}
#billingtabs .nav-tabs > li > a:hover,
#billingtabs .nav-tabs > li > a:active {
  color: #fc563b;
  border: none;
}

#billingtabs.btn-grey {
  background-color: #555;
  border-radius: 5px;
  color: #fff;
  border: 0px;
  margin-bottom: 10px;
  margin: 5px;
  padding: 5px;
  text-decoration: none;
  font-size: 16px;
  font-weight: inherit;
}

#billingtabs.btn-grey:hover {
  color: #fff;
  text-decoration: none;
  background-color: #fc563b;
}
code {
  background-color: #eeeeee;
}
.border-line {
  background-color: #c9c9c9;
  display: block;
  height: 2px;
  margin: 20px auto;
  width: 6%;
  margin-bottom: 60px;
}
#Billing p,
#Coding p,
#EMR-Support p,
#AR-Management p,
#RCM-services p {
  line-height: 28px;
}
#form-section select,
#form-section input[type="text"],
#form-section input[type="email"],
#form-section input[type="password"],
#form-section input[type="tel"] {
  width: 100%;
  height: 50px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  line-height: 50px;
  padding: 0 20px;
  border: 0;
  font-size: 14px;
  color: #6a7483;
  margin-bottom: 10px;
}
#form-section textarea {
  width: 100%;
  height: 170px !important;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  line-height: 50px;
  padding: 0 20px;
  border: 0;
  font-size: 14px;
  color: #6a7483;
  margin-bottom: 10px;
}
#form-section {
  background-color: #eee;
  padding-top: 30px;
  padding-bottom: 30px;
}

#form-section button {
  font-size: 16px !important;
  line-height: 1.45em;
  padding: 13px 45px;
  border-radius: 20px;
  border: 2px solid #0084c8 !important;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #fff !important;
  background-color: #166aa5;
  text-decoration: none;
}
#form-section .fa {
  font-size: 50px;
  padding: 10px;
}
#form-section .bottom-form {
  padding: 15px;
  border: 5px solid #ddd;
  border-radius: 5px;
  box-shadow: 0px 0px 24.07px 4.93px rgba(0, 0, 0, 0.1);
}
#form-section .widget1,
#form-section .widget2 {
  margin-top: 50px;
}
#form-section .widget2 {
  border-left: 1px solid #ddd;
}
#blackbook-section {
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #fdf8eb;
}

#blackbook-section .btn-blackbook {
  font-size: 18px !important;
  line-height: 1.45em;
  padding: 13px 45px;
  border-radius: 20px;
  border: 2px solid #fca60a !important;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #fca60a !important;
  background-color: transparent;
  text-decoration: none;
}
#blackbook-section .btn-blackbook:hover {
  border: 2px solid #fca60a !important;
  background-color: #fca60a;
  color: #fff !important;
}
#blackbook-section .button-wrapper {
  margin-top: 60px;
}
#blackbook-section h2 {
  color: #333;
  font-size: 42px;
  margin-top: 30px;
}
#blackbook-section p {
  color: #999;
  font-size: 18px;
  margin-top: 20px;
}
#specialty {
  padding-top: 60px;
  padding-bottom: 90px;
  background-color: #fdf8eb;
  text-align: center;
  color: #333;
}
#specialty p {
  color: #999;
}
#specialty select {
  outline: none;
  width: 100%;
  height: 50px;
  -webkit-border-radius: 5px;
  border-radius: 27px;
  font-size: 24px;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  line-height: 50px;
  padding: 0 20px;
  border: 0;
  margin-top: 30px;
  color: #6a7483;
  margin-bottom: 10px;
}
#returnmessage {
  color: red;
  padding: 5px;
  font-size: 12px;
}
#form-section textarea:focus,
#form-section select:focus,
#form-section input[type="text"]:focus,
#form-section input[type="email"]:focus,
#form-section input[type="password"]:focus,
#form-section input[type="tel"]:focus {
  -webkit-box-shadow: 1px 1px 2px rgb(28, 152, 218);
  box-shadow: 1px 1px 2px rgb(28, 152, 218);
}

.sec-heading {
  color: #333;
  font-size: 42px;
  margin-top: 30px;
}
.sec-subheading {
  color: #777;
  font-size: 18px;
  margin-top: 20px;
}
.btn-grey,
.btn-grey:focus,
.btn-grey:visited,
.btn-grey:active {
  background-color: #555;
  border-radius: 5px;
  color: #fff;
  border: 0px;
  margin-bottom: 10px;
  margin: 5px;
  padding: 5px;
  text-decoration: none;
  font-size: 16px;
  font-weight: inherit;
}

.btn-grey:hover {
  background-color: #fc563b;
  border-radius: 5px;
  margin: 5px;
  padding: 5px;
  text-decoration: none;
  font-size: 16px;
  font-weight: inherit;
  color: #fff !important;
}
#form-section .sec-heading {
  font-size: 32px;
}
#form-section .sec-subheading {
  font-size: 14px;
}
.happyclients {
  padding: 20px;
  margin: 20px 10px;
}
.happyclients .pic {
  width: 122px;
  height: 122px;
  float: left;
  margin-right: 50px;
  position: relative;
}
.happyclients .pic:before,
.happyclients .pic:after {
  content: "";
  display: block;
  height: 50%;
  width: 50%;
  position: absolute;
}
.happyclients .pic:before {
  bottom: -10%;
  left: -10%;
  border-bottom: 3px solid #fc6630;
  border-left: 3px solid #fc6630;
}
.happyclients .pic:after {
  top: -10%;
  right: -10%;
  border-top: 3px solid #fc6630;
  border-right: 3px solid #fc6630;
}
.happyclients .pic img {
  width: 100%;
  height: auto;
}
.happyclients .happyclients-content {
  display: table;
  position: relative;
}
.happyclients .happyclients-content:before {
  content: "\f10d";
  font-family: fontawesome;
  position: absolute;
  top: -30px;
  left: -15px;
  font-size: 60px;
  color: #d8dad6;
  z-index: -1;
}
.happyclients .happyclients-title {
  font-size: 24px;
  color: #fc6630;
  text-transform: capitalize;
}
.happyclients .post {
  font-size: 15px;
  font-weight: 600;
  color: #585f62;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  margin-left: 5px;
  padding-left: 5px;
}
.happyclients .description {
  font-size: 15px;
  color: #7c7c7c;
  line-height: 22px;
  margin-top: 12px;
  font-style: italic;
}

@media only screen and (max-width: 980px) {
  .happyclients {
    padding: 20px 0;
    margin: 20px 15px;
  }
  .happyclients .pic {
    float: none;
  }
  .happyclients .happyclients-content {
    display: block;
    margin-top: 30px;
  }
  .happyclients .happyclients-content:before {
    z-index: 1;
    top: -200px;
  }
}
.happyclientsi-section {
  padding-top: 20px;
  background-color: #fff;
}
.resources-widget {
  background: #fff;
  position: relative;
  overflow: hidden;
  z-index: 1;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-bottom: 30px;
  border: 1px solid #eaeaea;
}

.resources-widget .img-figure {
  position: relative;
}

.resources-widget .img-figure img {
  position: relative;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.resources-widget:hover .img-figure img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.resources-widget .title {
  padding: 45px 30px;
  position: absolute;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.resources-widget .title h3 {
  margin: 0;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  padding-top: 0px;
  font-size: 16px;
  text-transform: capitalize;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 22px;
  max-height: 46px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.resources-widget:hover .title {
  margin-top: -90px;
  background: #fca60a;
  color: #fff;
}
.resources-widget:hover p.description {
  color: #fff;
}
.resources-widget p.description {
  position: relative;
  font-weight: normal;
  line-height: 22px;
  opacity: 0;
  text-align: center;
  padding: 15px 30px 0px 30px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 22px;
  max-height: 125px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.resources-widget:hover p.description {
  opacity: 1;
}

p.more {
  text-align: center;
}

.more a {
  position: relative;
  font-size: 13px;
  margin-top: 30px;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: inline-block;
  color: #fca60a;
}
.resources-widget:hover .more a {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 5px 15px;
}
.resources-widget .more a {
  border: 1px solid #fca60a;
  border-radius: 15px;
  padding: 5px 15px;
}

.cat {
  background: #f26737;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  font-weight: 600;
  border: 1px solid;
  border-top-right-radius: 5em;
  border-bottom-right-radius: 5px;
  top: 20px;
  z-index: 1;
  padding: 3px 15px;
}
#resources {
  moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
  background: #fff4e0;
}
.rc-left {
  padding: 25px;
}
.icon .fa {
  color: #337ab7;
}
.resource-slide {
  display: none;
}
nav.main-nav a {
  padding: 10px 20px;
  font-family: "Roboto", sans-serif !important;
  font-size: 14px !important;
}
.container-new1 {
  margin-right: 70px;
}
.stickytop {
  margin-top: -20px;
}
.sidebanner p {
  color: #fff;
  color: #fff;
  font-size: 16px;
  margin-top: 20px;
}
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 1px 1px 1px #444;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  margin: 0.4em;
  padding: 18px 24px;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 5px;
  background: #f9a82f;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  font-size: 14px;
  font-weight: 800;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-float-shadow:hover,
.hvr-float-shadow:focus,
.hvr-float-shadow:active {
  box-shadow: 1px 1px 1px transparent;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  color: #fff;
  text-decoration: none;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(
    center,
    ellipse,
    rgba(0, 0, 0, 0.35) 0%,
    transparent 80%
  );
  background: radial-gradient(
    ellipse at center,
    rgba(0, 0, 0, 0.35) 0%,
    transparent 80%
  );
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover:before,
.hvr-float-shadow:focus:before,
.hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}

.sidebarwrap-sm {
  padding: 0px;
  margin-top: 20px;
  border: 0;
  background: transparent;
}
.sidebanner {
  position: relative;
  padding: 1em 1em 0 10%;

  background: #4477bd;
  width: 100%;
  color: #fff;
  text-align: center;
}
#curveUpColor path,
#curveDownColor path.#doublecurve path {
  fill: #3498db;
  stroke: #3498db;
}
.fixsidebar {
  position: fixed;
  right: 62px;
  top: 0;
  width: 290px;
}

.icon-text__title {
  color: #444b55;
  text-align: center;
  font-size: 18px;
  padding-bottom: 15px;
  position: relative;
  font-weight: 900;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pb-0 {
  padding-bottom: 0 !important;
}

.p-lead {
  line-height: 2;
}
.text-center {
  text-align: center;
}

.mb-10 {
  margin-bottom: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}

.user-btn1:hover {
  color: #fff !important;
}
.user-btn1:hover,
.user-btn1:focus {
  color: #fff !important;
  text-decoration: none;
  box-shadow: 2px 2px 2px #8d969f;
}
a:hover {
  color: #fd7d00;
}
a:focus,
a:hover {
  color: #23527c;
  text-decoration: underline;
}
a:active,
a:hover {
  outline: 0;
}
.user-btn1 {
  font-size: 18px !important;
  line-height: 1.45em;
  padding: 13px 15px;
  border-radius: 2em;
  border: 2px solid #fc6630 !important;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  background-color: #fc6630 !important;
  color: #fff;
  text-decoration: none;
}
.user-btn1 {
  border: 2px solid #fd7d00 !important;
  background-color: #fd7d00 !important;
}

.bp_logo1 {
  border: 0.5px solid #eee;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 10px;
  padding-left: 10px;
  -moz-box-shadow: inset 0px 0px 46px 7px #fbf7f7;
  -webkit-box-shadow: inset 0px 0px 46px 7px #fbf7f7;
  box-shadow: inset 0px 0px 46px 7px #fbf7f7;
}

.bp_logo1:hover {
  -moz-box-shadow: inset 0 0 10px #e8ecee;
  -webkit-box-shadow: inset 0 0 10px #e8ecee;
  box-shadow: inset 0 0 10px #e8ecee;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}

#rcm-btn-wrapper button {
  font-size: 18px !important;
  line-height: 1.45em;
  padding: 13px 45px;
  border-radius: 20px;
  border: 2px solid #fca60a !important;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #fca105 !important;
  background-color: #ffffff;
  text-decoration: none;
}
#rcm-btn-wrapper button:hover {
  border: 2px solid #fca60a !important;
  background-color: #fca60a;
  color: #fff !important;
}
#logo-section {
  padding-top: 15px;
  padding-bottom: 30px;
}
#logo-section .hr-line {
  margin-bottom: 30px;
}
.arcallaction {
  background: #4477bd;
  min-height: 125px;
  -webkit-box-shadow: -1px -1px 17px 2px rgba(169, 169, 171, 1);
  -moz-box-shadow: -1px -1px 17px 2px rgba(169, 169, 171, 1);
  box-shadow: -1px -1px 17px 2px rgba(169, 169, 171, 1);
  border-radius: 5px;
  margin-top: 35px;
}

.arcallactioneligible {
  box-shadow: 0px 0px 50px rgba(0, 1, 1, 0.11) !important;
  padding: 20px !important;
}

.arcallaction h4 {
  color: #fff;
  line-height: 25px;
  font-weight: 600;
}
.arcallaction a {
  margin-top: 35px;
  margin-bottom: 20px;
  padding: 15px;
}
.arcallaction a:hover {
  border: 1px solid #fff;
}
.arcallaction img {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}
.aractioncnt {
  margin-top: 25px;
}
.rcm-tool-section.container hr:nth(1) {
  display: none;
}
.hover14 figure {
  position: relative;
}
.hover14 figure img {
  width: 80%;
}
.hover14 figure::before {
  position: absolute;
  top: 0;
  left: -25%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.hover14 figure:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}
.clearfix li {
  text-align: center;
}
.list li {
  list-style-type: none;
}
.name {
  padding: 10px;
  padding-top: 5px;
  font-size: 14px;
  font-weight: 700;
  text-transform: capitalize;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;
  max-height: 40px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.down-btn {
  background-color: #fb920b;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  font-weight: 600 !important;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer;
}
.down-btn:hover {
  background-color: #fff;
  color: #fb920b;
  border: 1px solid #fb920b;
}
.clearfix a {
  color: #6d6d6d;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 15px;
}
.clearfix img {
  margin-top: 10px;
}
.clearfix .thumbnail {
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 0px;
}
.reporting-app-title {
  position: absolute;
  background: #1892ce;
  padding: 11px 0 273px 0;
  width: 100%;
  background-image:
    url(https://www.billingparadise.com/new-images/sub-images/responsive-graph.png),
    linear-gradient(135deg, #2196f3 0%, #2196f3 100%);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: contain;

  background-attachment: fixed;
}
.reporting-app {
  background: #fff;
  margin-top: 60px;
  -webkit-box-shadow:
    inset 0px 14px 65px -11px rgba(232, 235, 239, 1),
    inset 0px -14px 65px -11px rgba(232, 235, 239, 1);
  -moz-box-shadow:
    inset 0px 14px 65px -11px rgba(232, 235, 239, 1),
    inset 0px -14px 65px -11px rgba(232, 235, 239, 1);
  box-shadow:
    inset 0px 14px 65px -11px rgba(232, 235, 239, 1),
    inset 0px -14px 65px -11px rgba(232, 235, 239, 1);
}
.reporting-app .checklist li:first-of-type {
  padding-bottom: 12px;
}
.reporting-app .appspecialties li:first-of-type {
  padding-bottom: 38px !important;
}
.reporting-app .checklist {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  text-align: left;

  list-style-type: none;
  margin-left: 1em;
  margin-bottom: 0;
  -webkit-padding-start: 20px;
  padding-inline-start: 20px;
}
@media only screen and (max-width: 500px) {
  .reporting-app {
    margin-top: 110px;
  }
  .reporting-app-title {
    padding: 11px 0 64px 0;
  }
  .reporting-app .checklist {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .reporting-app .checklist li:first-of-type {
    padding-bottom: 20px;
  }
}

.reporting-app .checklist li {
  text-indent: -1.6em;
  padding-bottom: 10px;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 1.52857;
}
.reporting-app li:before {
  float: left;
  width: 1.6em;
  content: "\2713";
  color: #f26737;
  font-weight: 900;
}
.explore-btn {
  line-height: 60px;
  background: #319df3;
  color: #fff;
  border: 2px solid #2196f3;
  border-radius: 5px;
  font-size: 17.5px;
  box-shadow:
    0 5px 15px rgba(0, 0, 0, 0.2),
    0 0 0 transparent,
    0 0 0 transparent,
    0 0 0 transparent;
  width: 250px;
  transition: box-shadow 0.2s ease;
  text-decoration: none;
  text-align: -webkit-center;
  display: inline-block;
}
.explore-btn1 {
  background: #fff;
  color: #319df3;
  border: 2px solid #2196f3;
}
.explore-btn:hover {
  background: #ffffff;
  color: #2196f3;
  border: 2px solid #2196f3;
  text-decoration: none;
}

.apptxt {
  margin-top: 100px;
  color: #fff;
  font-weight: 500 !important;
  line-height: 30px;
}
.appblocktitle {
  color: #fff;
  font-size: 33px;
}
@media only screen and (max-width: 500px) {
  .appblocktitle {
    font-size: 20px;
  }
  .reporting-app .appspecialties li:first-of-type {
    padding-bottom: 20px !important;
  }
}
.sidebarwrap-lg {
  position: static;
  right: 0;
  box-shadow: rgba(228, 226, 226, 0.75) 0px 1px 17px 5px;
  border-radius: 5px;
  padding: 0px;
  margin-top: 20px;
  border: 1px solid #fff;
  background-color: #fff;
}
.sidebarwrap-lg .call {
  background: #f26737;
  padding: 10px;
  color: #ffffff;
  font-size: 18px;
  border-radius: 30px;
  font-weight: normal;
  display: -webkit-box;
  line-height: 16px;
  max-height: 40px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.sidebarwrap-lg .addrblock {
  background-color: #fdf8eb;
  font-size: 22px;
  padding: 10px;
  font-weight: 600;
  margin-top: -40px;
}
.sidebarwrap-lg .addrtxt {
  line-height: 1.5;
  font-size: 15px;
  color: #666 !important;
  margin-top: 50px;
}
.sidebarwrap-lg .addrtxtbkr {
  border-bottom: 1px dotted #dedede;
  padding: 5px;
  margin-top: 0px;
}
.sidebarwrap-lg .addrtxtbkr a {
  font-size: 15px;
  color: #6b6b6b;
}
.sidebarwrap-lg .addrtxtbkr p {
  line-height: 23px;
  margin-left: 45px;
  margin-bottom: -5px;
}
.sidebarwrap-lg hr {
  height: 2px;
  background: #171717;
  margin: 0 125px;
}
.urgent-care-banner-button {
  display: block;
  position: relative;
  max-width: 320px;
  padding: 13px 24px;
  margin-bottom: 0;
  letter-spacing: 1px;
  background: #0070ba;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 25px;
  border: none;
  box-sizing: border-box;
}
.urgent-care-banner-button:hover {
  text-decoration: none;
  background: #005ea6;
  color: #fff;
}
.urgent-care-banner-content {
  color: white;
  font-size: 16px !important;
  line-height: 1.8 !important;
  text-align: left !important;
  font-weight: normal !important;
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.urgent-care-banner-heading {
  font-size: 38px !important;
  text-align: left !important;
  line-height: 1.3 !important;
}
.urgent-care-iframe {
  margin-top: 30px;
  border: 1px solid #fff;
}
#urgent-care-banner-section {
  background-image: url(https://www.billingparadise.com/new-images/sub-images/eclinicalworks-billing-service.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  border-bottom-left-radius: 0;
  border-style: solid;
  background-size: cover;
  padding: 30px 0;
  border-color: transparent;
}
@media only screen and (max-width: 600px) {
  .urgent-care-iframe {
    width: 100%;
  }
}
